using BookHive.Endpoints.Loans;
using FastEndpoints;
using FluentValidation;

namespace BookHive.Validators.Loans;

public class PatchLoanDtoValidator : Validator<PatchReturnLoanRequest>
{
    public PatchLoanDtoValidator()
    {
        RuleFor(x => x.Id)
            .GreaterThan(0)
            .WithMessage("Id is invalid");
    }
}